File baselibs.conf of Package gnome-keyring

gnome-keyring
 supplements "packageand(gnome-keyring:libp11-kit0-<targettype>)"
gnome-keyring-pam
 requires "gnome-keyring-pam = <version>"
 supplements "packageand(gnome-keyring-pam:pam-<targettype>)"
 post "%{_sbindir}/pam-config -a --gnome_keyring --gnome_keyring-auto_start --gnome_keyring-only_if=gdm,gdm-password,lxdm,lightdm,mdm,sddm || true"